Subject: New Reply Received - Missing items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 03:49:52 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Missing items  Ticket comment <div>I just want to update you that I received “missing delivery” last night. You know what the problem was,he went to the wrong address . He’s the same guy before that keeps on saying heis in princess nourah university near the airport. My address says princess nourah but near malaz. I gave my phone to the accomodation security guard to talk to him because he can’t understand me. I gave him the address infront of the building,the other side of our street. </div>
<div>Anyway thank you and at last i received my orders though late to be given as gift last week.<br><br><br><a href="https://yho.com/footer0" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, September 13, 2021, 2:20 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6318786955"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Elvie,<br><br>Thank you for reaching out to us.<br><br>We have checked and we would like to inform you that our courier team contacted on (+966509453948) and delivered the order on (09 Sep, 2021).<br><br>We request you to please check with your security, family members and neighbours regarding your order.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team </div></div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3075313